body {
	font-family: 'MINITypev2Regular', Arial, sans-serif!important;
	font-size: .9em!important;
	line-height: 1.2em!important;
	color: #ffffff!important;
	background-color: #000000;
	margin: 0;
}

h1, .h1 {
	font-size: 140%;
	line-height: 1.4em;
	margin-bottom: 0.5em;
	font-family: 'MINITypev2BoldRegular', arial, sans-serif;
	text-transform: uppercase;
}

h2, .h2 {
	font-size: 130%;
	line-height: 1.2em;
	margin-bottom: 0.5em;
	font-family: 'MINITypev2BoldRegular', arial, sans-serif;
	font-weight: normal!important;
}

p {
	line-height: 1.4em;
	margin-bottom: 0.5em;
}

.page {
	background-color: #000000;
	color: #ffffff;
	border-color: #1a1a1a;
	position: relative;
}

.headerWrapper {
	width: 100%;
	margin: 0;
	background-color: #333333;
	border-bottom: solid 1px #454545;
	box-shadow: 0px 0px 33px 0px #000000;
	}
.header {
	color: #ffffff;
	padding-top: 0.5em;
	vertical-align: top;
	position: relative;
	width: 940px;
	margin: 0 auto 0 auto;

}

.header .header-logo {
	vertical-align: top;
	display: inline-block;
	width: 10%;
	margin: 0;
	padding: 0;
}

.header .header-dealer-info {
	vertical-align: top;
	display: inline-block;
	margin-top: 0.5em;
	width: 58%;
}

.header .header-dealer-info .header-sitename {
	margin-top: 8px;
	margin-bottom: 0px;
	}
	
.header .header-widget {
	vertical-align: top;
	display: inline-block;
	margin-top: 0.5em;
	width: 31%;
}

.page-footer {
	background-color: #191919;
	width: 940px;
	margin: 0 auto;
	padding: 1em;
}
.content {
	margin: 2em auto;
	width: 940px;
}


.actionButton {
	display: inline-block;
	background: #505050;
    background: -moz-linear-gradient(top,#505050 0,#2a2a2a 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#505050),color-stop(100%,#2a2a2a));
    background: -webkit-linear-gradient(top,#505050 0,#2a2a2a 100%);
    background: -o-linear-gradient(top,#505050 0,#2a2a2a 100%);
    background: -ms-linear-gradient(top,#505050 0,#2a2a2a 100%);
    background: linear-gradient(to bottom,#505050 0,#2a2a2a 100%);
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#505050',EndColorStr='#2a2a2a',GradientType=0);
    color: #ffff!important;
    border-color: #4c4c4c;
    padding: .5em 1em .2em 1em;
    text-transform: uppercase;
    font-family: 'MINITypev2BoldRegular', arial, sans-serif;
    border-width: 1px;
    border-style: solid;
    margin: 0;
    border-color: #1a1a1a;
    box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

.actionButton:hover {
	background: #2a2a2a;
    background: -moz-linear-gradient(top,#2a2a2a 0,#505050 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#2a2a2a),color-stop(100%,#505050));
    background: -webkit-linear-gradient(top,#2a2a2a 0,#505050 100%);
    background: -o-linear-gradient(top,#2a2a2a 0,#505050 100%);
    background: -ms-linear-gradient(top,#2a2a2a 0,#505050 100%);
    background: linear-gradient(to bottom,#2a2a2a 0,#505050 100%);
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#2a2a2a',EndColorStr='#505050',GradientType=0);
}

.actionButtonPrimary {
	display: inline-block;
	background: #505050;
    background: -moz-linear-gradient(top,#c61a16 0,#9f0d10 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#c61a16),color-stop(100%,#9f0d10));
    background: -webkit-linear-gradient(top,#c61a16 0,#9f0d10 100%);
    background: -o-linear-gradient(top,#c61a16 0,#9f0d10 100%);
    background: -ms-linear-gradient(top,#c61a16 0,#9f0d10 100%);
    background: linear-gradient(to bottom,#c61a16 0,#9f0d10 100%);
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#c61a16',EndColorStr='#9f0d10',GradientType=0);
    color: #ffff!important;
    border-color: #ee2c25;
    text-transform: uppercase;
    font-family: 'MINITypev2BoldRegular', arial, sans-serif;
    font-size: 14px;
    border-width: 1px 0 0 0;
    border-style: solid;
    margin: 5px 0 0 0;
    padding: 11px 20px 7px 20px;
    box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
    text-shadow: 0px 1px 0px #171717;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

.actionButtonPrimary:hover {
	background: #2a2a2a;
    background: -moz-linear-gradient(top,#d51d15 0,#c00e0e 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#d51d15),color-stop(100%,#c00e0e));
    background: -webkit-linear-gradient(top,#d51d15 0,#c00e0e 100%);
    background: -o-linear-gradient(top,#d51d15 0,#c00e0e 100%);
    background: -ms-linear-gradient(top,#d51d15 0,#c00e0e 100%);
    background: linear-gradient(to bottom,#d51d15 0,#c00e0e 100%);
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#d51d15',EndColorStr='#c00e0e',GradientType=0);
}


.actionButton a, .actionButtonPrimary a {
	text-decoration: none!important;
	outline: 0;
	color: white!important;
}

fieldset {
	border: 4px solid #eeeeee;
}

legend {
	color: #aaaaaa;
	font-weight: bold;
	font-family: 'MINITypev2Regular', arial, sans-serif;
	font-size: 1.4em;
	}
	
@font-face {
	font-family: 'minitype_regular';
	src: url('http://assets.cobaltnitra.com/websites/4.14.7.5-c802814/websitesEar/websitesWebApp/font-face/minitype_regular/minitype_regular.eot');
	src: url('http://assets.cobaltnitra.com/websites/4.14.7.5-c802814/websitesEar/websitesWebApp/font-face/minitype_regular/minitype_regular.eot?#iefix') format('?'),
		 url('http://assets.cobaltnitra.com/websites/4.14.7.5-c802814/websitesEar/websitesWebApp/font-face/minitype_regular/minitype_regular.woff') format('woff'),
		 url('http://assets.cobaltnitra.com/websites/4.14.7.5-c802814/websitesEar/websitesWebApp/font-face/minitype_regular/minitype_regular.ttf') format('truetype'),
		 url('http://assets.cobaltnitra.com/websites/4.14.7.5-c802814/websitesEar/websitesWebApp/font-face/minitype_regular/minitype_regular.svg#minitype_regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'minitype_headline';
	src: url('http://assets.cobaltnitra.com/websites/4.14.7.5-c802814/websitesEar/websitesWebApp/font-face/minitype_headline/minitype_headline.eot');
	src: url('http://assets.cobaltnitra.com/websites/4.14.7.5-c802814/websitesEar/websitesWebApp/font-face/minitype_headline/minitype_headline.eot?#iefix') format('?'),
		 url('http://assets.cobaltnitra.com/websites/4.14.7.5-c802814/websitesEar/websitesWebApp/font-face/minitype_headline/minitype_headline.woff') format('woff'),
		 url('http://assets.cobaltnitra.com/websites/4.14.7.5-c802814/websitesEar/websitesWebApp/font-face/minitype_headline/minitype_headline.ttf') format('truetype'),
		 url('http://assets.cobaltnitra.com/websites/4.14.7.5-c802814/websitesEar/websitesWebApp/font-face/minitype_headline/minitype_headline.svg#minitype_headline') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MINITypev2Regular';
	src: url('./mirg-webfont.eot');
	src: url('./mirg-webfont.eot?#iefix') format('embedded-opentype'), 
		 url('./mirg-webfont.woff') format('woff'), 
		 url('./mirg-webfont.ttf') format('truetype'), 
		 url('./mirg-webfont.svg#MINITypev2Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	}
	
@font-face {
	font-family: 'MINITypev2BoldRegular'; 
	src: url('./mibor-webfont.eot');
	src: url('./mibor-webfont.eot?#iefix') format('?'), 
		 url('./mibor-webfont.woff') format('woff'), 
		 url('./mibor-webfont.ttf') format('truetype'), 
		 url('./mibor-webfont.svg#MINITypev2BoldRegular') format('svg');
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	}
	
@font-face { 
	font-family: 'minicons';
	src: url("./minicons.eot");
	src: url("./minicons.eot?#iefix") format("embedded-opentype"), 
		 url("./minicons.woff") format("woff"), 
		 url("./minicons.ttf") format("truetype"), 
		 url("./minicons.svg#icomoon") format("svg");
	font-weight: normal;
	font-style: normal
	}

.xspMessage {
	background-color: #aaaaaa!important;
	border-color: #888888!important;
}

.borderBox {
	border: 10px solid #B60000;
	padding: 14px;
}

.heading {
	font-family: 'MINITypev2BoldRegular', Arial, sans-serif;
	font-size: 24px;
	line-height: 1em;
	text-transform: uppercase;
	margin-bottom: 1.8em;
}
.divider {
	border-bottom: 8px solid #b60000;
	margin-bottom: 10px;
}

.chevronRight::before {
	content: '\e000';
	font-family: minicons;
}
.disclaimerText {
	display: block;
	font-size: 13px;
}
	